# Generated by Django 3.2.8 on 2022-04-08 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DoajCitation',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('issn', models.CharField(max_length=20)),
                ('idx', models.CharField(max_length=50)),
                ('frm', models.CharField(max_length=300)),
                ('tow', models.CharField(max_length=300)),
            ],
            options={
                'db_table': 'recommender_doaj_citation',
                'managed': False,
            },
        ),
    ]
